<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">



<channel>
<title>百度国内焦点新闻</title>
        <image>
        <title>news.baidu.com</title>
        <link>http://news.baidu.com</link>
        <url>http://img.baidu.com/img/logo-news.gif</url>
        </image>
<description></description>
<link>http://news.baidu.com</link>
<language>zh-cn</language>
<docs></docs>
<generator>www.baidu.com</generator>
<ttl>5</ttl>

<item>
        <title><![CDATA[贾庆林在安徽强调坚决打好抗灾救灾硬仗]]></title>
        <link><![CDATA[http://www.gywb.cn/show_asp/news_gao.asp?pz=新闻中心&id=80202013026&g_gao=news_gao]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 01:29:00]]></pubDate>
        <source><![CDATA[金阳时讯]]></source>
        <author><![CDATA[金阳时讯]]></author>
        <description><![CDATA[<a target=_blank href=http://stock.jrj.com.cn/news/2008-02-02/000003260551.html><img border=0 src=http://news.baidu.com/image/58/120/965680.jpg></a><br>受胡锦涛总书记委托，中共中央政治局常委、全国政协主席贾庆林近日奔赴安徽，代表党中央、国务院慰问抗灾救灾干部群众。他强调，要按照中央的决策和部署，充分认识灾情的严重性，把抗灾救灾作为当前最紧迫 ... <br /> <a href=http://military.people.com.cn/GB/6853670.html target=_blank style="font-size:13px">解放军和武警部队已出动25万余人次参加救灾行动</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">人民网</font></nobr><br> <a href=http://finance.baidu.com/n/finance/hongguan/hgyw/2008-02-01/14332653284.html target=_blank style="font-size:13px">国务院成立煤电油运和抢险抗灾应急指挥中心</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">百度财经</font></nobr><br>  - <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7546889.htm target=_blank><font color="#008000">新华网</font></a> - <a href=http://news.cctv.com/xwlb/20080201/106273.shtml target=_blank><font color="#008000">CCTV</font></a> - <a href=http://news.hexun.com/2008-01-29/103333684.html target=_blank><font color="#008000">和讯网</font></a> - <a href=http://www.cfi.net.cn/p20080201002058.html target=_blank><font color="#008000">中国财经信息网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%77%77%77%2e%67%79%77%62%2e%63%6e%2f%73%68%6f%77%5f%61%73%70%2f%6e%65%77%73%5f%67%61%6f%2e%61%73%70%3f%70%7a%3d%d0%c2%ce%c5%d6%d0%d0%c4%26%69%64%3d%38%30%32%30%32%30%31%33%30%32%36%26%67%5f%67%61%6f%3d%6e%65%77%73%5f%67%61%6f&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">1263条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[深圳南山：确保滞留旅客安全]]></title>
        <link><![CDATA[http://news.sohu.com/20080202/n255026751.shtml]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 01:08:00]]></pubDate>
        <source><![CDATA[搜狐]]></source>
        <author><![CDATA[搜狐]]></author>
        <description><![CDATA[<a target=_blank href=http://news.sina.com.cn/c/2008-02-02/011814883424.shtml><img border=0 src=http://news.baidu.com/image/58/121/965807.jpg></a><br>（林松崧林树琼）近日，因受大面积雨雪天气影响，京广铁路瘫痪，致使数万名旅客滞留广东省深圳市，其中位于该市南山区的深圳火车西站滞留旅客达2万余人。根据该区统一部署，该区检察院积极参加滞留旅客安置 ... <br /> <a href=http://news.xinhuanet.com/politics/2008-02/01/content_7544338.htm target=_blank style="font-size:13px">铁道部：截止31日晚18点 铁路累计滞留旅客580多..</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://news.163.com/08/0201/04/43JCP9QQ00011229.html target=_blank style="font-size:13px">广州火车站旅客晕倒 乘客接力救出(图)</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">网易</font></nobr><br>  - <a href=http://news.ifeng.com/mainland/200802/0201_17_388557.shtml target=_blank><font color="#008000">凤凰网</font></a> - <a href=http://sh.eastday.com/eastday/ldms/l/20080201/u1a398258.html target=_blank><font color="#008000">东方网</font></a> - <a href=http://www.nanfangdaily.com.cn/southnews/shyp/200802010019.asp target=_blank><font color="#008000">南方周末</font></a> - <a href=http://www.news365.com.cn/xwzx/shxw/200802/t20080201_1744803.htm target=_blank><font color="#008000">文新传媒</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%73%6f%68%75%2e%63%6f%6d%2f%32%30%30%38%30%32%30%32%2f%6e%32%35%35%30%32%36%37%35%31%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">3081条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[首席分析师：股市让黑嘴走开 跌破年线话得失]]></title>
        <link><![CDATA[http://news.hexun.com/2008-02-02/103491166.html]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 01:36:00]]></pubDate>
        <source><![CDATA[和讯网]]></source>
        <author><![CDATA[和讯网]]></author>
        <description><![CDATA[<a target=_blank href=http://report.qianlong.com/33378/2008/02/01/2902@4293625.htm><img border=0 src=http://news.baidu.com/image/58/116/965141.jpg></a><br>在次债危机、平保再融资、大范围雪灾三大利空冲击下，仅半个月时间，上证指数就从5522点暴跌至4320点，跌幅超过了去年“5·30”暴跌，尤其是将维系了两年半的年线也一举击破，沉重地打击了广大投资者的信心 ... <br /> <a href=http://news.xinhuanet.com/politics/2008-02/01/content_7543723.htm target=_blank style="font-size:13px">目前全国因灾死亡60人 直接经济损失达537.9亿元</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://news.ifeng.com/mainland/200802/0201_17_388680.shtml target=_blank style="font-size:13px">湖北雪灾死亡升至12人 灾害救助应急提高到二级</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">凤凰网</font></nobr><br>  - <a href=http://www.cnstock.com/paper_new/html/2008-02/01/content_60681964.htm target=_blank><font color="#008000">中国证券网</font></a> - <a href=http://news.cctv.com/china/20080201/106512.shtml target=_blank><font color="#008000">CCTV</font></a> - <a href=http://news.qianlong.com/28874/2008/02/01/2902@4293601.htm target=_blank><font color="#008000">千龙</font></a> - <a href=http://finance.baidu.com/n/finance/stock/bkjj/2008-02-01/22212853448.html target=_blank><font color="#008000">百度财经</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%68%65%78%75%6e%2e%63%6f%6d%2f%32%30%30%38%2d%30%32%2d%30%32%2f%31%30%33%34%39%31%31%36%36%2e%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">1865条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[中国公安部通报京珠高速通行情况]]></title>
        <link><![CDATA[http://news.xinhuanet.com/newscenter/2008-02/01/content_7546901.htm]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 22:16:00]]></pubDate>
        <source><![CDATA[新华网]]></source>
        <author><![CDATA[新华网]]></author>
        <description><![CDATA[<a target=_blank href=http://cache.sounews.ynet.com/cache2.aspx?url=68G74G74G70G3AG2FG2FG77G77G77G2EG63G68G69G6EG61G2EG63G6FG6DG2EG63G6EG2FG6EG65G77G73G2FG32G30G30G38G2DG30G32G2FG30G31G2FG63G6FG6EG74G65G6EG74G5FG39G36G33G33G33G36G35G2EG68G74G6DG><img border=0 src=http://news.baidu.com/image/58/100/963192.jpg></a><br>截至１日１８时，京珠高速公路河北、河南、湖北段双向通行正常，无滞留车辆。湖南、广东段具体通行情况如下： 湖南：南下车辆行驶速度有所提高，湖南已增派警力加强易堵路段管控。北上方向通行正常，天 气 ... <br /> <a href=http://www.huaxia.com/xw/dl/2008/00755684.html target=_blank style="font-size:13px">公安部通报最新交通情况：公路粤北段结冰封闭</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">华夏经纬</font></nobr><br> <a href=http://news.ifeng.com/mainland/200802/0201_17_388347.shtml target=_blank style="font-size:13px">公安部：截至2月1日11时京珠高速粤北段北向封闭</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">凤凰网</font></nobr><br>  - <a href=http://news.sohu.com/20080202/n255026940.shtml target=_blank><font color="#008000">搜狐</font></a> - <a href=http://epaper.jinghua.cn/html/2008-01/30/content_209784.htm target=_blank><font color="#008000">京华网</font></a> - <a href=http://www.chinanews.com.cn/sh/news/2008/02-01/1153808.shtml target=_blank><font color="#008000">中国新闻网</font></a> - <a href=http://www.gx.xinhuanet.com/newscenter/2008-02/01/content_12378058.htm target=_blank><font color="#008000">新华网广西频道</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%78%69%6e%68%75%61%6e%65%74%2e%63%6f%6d%2f%6e%65%77%73%63%65%6e%74%65%72%2f%32%30%30%38%2d%30%32%2f%30%31%2f%63%6f%6e%74%65%6e%74%5f%37%35%34%36%39%30%31%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">1849条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[亲历江西500千伏电网抗冰抢险]]></title>
        <link><![CDATA[http://news.sohu.com/20080202/n255026994.shtml]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 02:18:00]]></pubDate>
        <source><![CDATA[搜狐]]></source>
        <author><![CDATA[搜狐]]></author>
        <description><![CDATA[<a target=_blank href=http://www.xtol.cn/html/56226.shtml><img border=0 src=http://news.baidu.com/image/58/119/965613.jpg></a><br>这个冬天，对江西电网的考验是前所未有的严酷。记者从日前召开的江西电网视频调度会上获悉，江西电网因冰雪灾情有恶化的趋势，截至1月30日，全省输变电线路设备因遭受覆冰风雪严重损毁，江西电网110千伏及 ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7546661.htm target=_blank style="font-size:13px">浙江发布暴雪警报 电网灾情不断扩大</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://news.ifeng.com/mainland/200802/0201_17_386973.shtml target=_blank style="font-size:13px">国家电网公司称全国大部地区春节前有望恢复供电</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">凤凰网</font></nobr><br>  - <a href=http://news.163.com/08/0201/19/43L04KO9000120GU.html target=_blank><font color="#008000">网易</font></a> - <a href=http://news.hexun.com/2008-02-01/103483533.html target=_blank><font color="#008000">和讯网</font></a> - <a href=http://www.china.com.cn/economic/txt/2008-01/30/content_9620101.htm target=_blank><font color="#008000">中国网</font></a> - <a href=http://news.cqnews.net/system/2008/02/01/001051384.shtml target=_blank><font color="#008000">华龙网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%73%6f%68%75%2e%63%6f%6d%2f%32%30%30%38%30%32%30%32%2f%6e%32%35%35%30%32%36%39%39%34%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">1044条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[广州白云机场再度出现航班大面积延误]]></title>
        <link><![CDATA[http://news.xinhuanet.com/newscenter/2008-02/01/content_7546535.htm]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 21:16:00]]></pubDate>
        <source><![CDATA[新华网]]></source>
        <author><![CDATA[新华网]]></author>
        <description><![CDATA[<a target=_blank href=http://hn.rednet.cn/c/2008/02/01/1434215.htm><img border=0 src=http://news.baidu.com/image/58/109/964269.jpg></a><br>新华网广州２月１日电（记者陈冀）记者从广州白云机场获悉，受西南、华东等地再次出现雨雪天气影响，广州白云机场刚刚恢复正常不到２天时间，２月１日又一次出现大面积航班延误，造成近万名旅客不能正常出 ... <br /> <a href=http://www.chinasecurities.com.cn/xwzx/05/200802/t20080201_1362096.htm target=_blank style="font-size:13px">今日107个航班被取消</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">中国证券报</font></nobr><br> <a href=http://news.163.com/08/0201/17/43KQPU3J00011229.html target=_blank style="font-size:13px">南航2日起开放国际出发大厅柜台办国内航班手续</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">网易</font></nobr><br>  - <a href=http://news.carnoc.com/list/97/97227.html target=_blank><font color="#008000">民航资源中国网</font></a> - <a href=http://news.qq.com/a/20080202/000053.htm target=_blank><font color="#008000">QQ</font></a> - <a href=http://news.dayoo.com/guangzhou/news/2008-01/31/content_3284563.htm target=_blank><font color="#008000">大洋网</font></a> - <a href=http://it.hexun.com/2008-01-31/103435327.html target=_blank><font color="#008000">和讯网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%78%69%6e%68%75%61%6e%65%74%2e%63%6f%6d%2f%6e%65%77%73%63%65%6e%74%65%72%2f%32%30%30%38%2d%30%32%2f%30%31%2f%63%6f%6e%74%65%6e%74%5f%37%35%34%36%35%33%35%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">1404条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[浙江中北部今降暴雪 发布红色预警信号]]></title>
        <link><![CDATA[http://news.qq.com/a/20080202/000119.htm]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 02:18:00]]></pubDate>
        <source><![CDATA[QQ]]></source>
        <author><![CDATA[QQ]]></author>
        <description><![CDATA[<a target=_blank href=http://news.qq.com/a/20080202/000049.htm><img border=0 src=http://news.baidu.com/image/58/120/965733.jpg></a><br>岳德亮）浙江省气象台昨天傍晚发布暴雪和道路结冰红色预警信号，预计1日夜里到2日，浙江省中部北部地区和浙南山区有暴雪。未来24小时杭州 、湖州、嘉兴、绍兴、宁波、衢州、金华地区和丽水的山区有大到暴雪 ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7547298.htm target=_blank style="font-size:13px">浙江发布暴雪红色预警 机场关闭道路交通严重受阻</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://www.chinanews.com.cn/gn/news/2008/02-01/1153253.shtml target=_blank style="font-size:13px">江苏今明将再次出现明显降雪 局部地区有暴雪</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">中国新闻网</font></nobr><br>  - <a href=http://news.163.com/08/0129/06/43BRUTON0001124J.html target=_blank><font color="#008000">网易</font></a> - <a href=http://news.ifeng.com/mainland/200802/0201_17_388426.shtml target=_blank><font color="#008000">凤凰网</font></a> - <a href=http://news.china.com.cn/chinanet/07news/china.cgi?docid=8496659080579470302,11184948521139284151,0&server=192.168.9.114&port=5757 target=_blank><font color="#008000">中国网</font></a> - <a href=http://www.tianshannet.com/news/content/2008-02/01/content_2425246.htm target=_blank><font color="#008000">天山网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%71%71%2e%63%6f%6d%2f%61%2f%32%30%30%38%30%32%30%32%2f%30%30%30%31%31%39%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">727条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[省委省政府紧急召开会议应对雨雪冰冻灾害性天气]]></title>
        <link><![CDATA[http://zjnews.zjol.com.cn/05zjnews/system/2008/02/01/009192961.shtml]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 20:36:00]]></pubDate>
        <source><![CDATA[浙江在线]]></source>
        <author><![CDATA[浙江在线]]></author>
        <description><![CDATA[<a target=_blank href=http://www.chinanews.com.cn/gn/news/2008/02-01/1154237.shtml><img border=0 src=http://news.baidu.com/image/58/105/963766.jpg></a><br>赵洪祝在会上强调：迎接严峻考验，做好应急准备，努力战胜灾害，保障生产生活 浙江在线杭州2月1日讯(本网记者 杨晓燕 周娜 浙江日报记者 金波) 今天，风雪再袭我省。下午，省委、省政府召开应对雨雪冰冻灾 ... <br /> <a href=http://news.ifeng.com/mainland/200802/0201_17_388280.shtml target=_blank style="font-size:13px">中国气象局：积雪覆盖中国15省128万平方公里</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">凤凰网</font></nobr><br> <a href=http://finance.people.com.cn/GB/6845469.html target=_blank style="font-size:13px">江南华南将遭第四次低温雨雪冰冻天气袭击</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">人民网</font></nobr><br>  - <a href=http://news.cctv.com/china/20080201/106252.shtml target=_blank><font color="#008000">CCTV</font></a> - <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7543570.htm target=_blank><font color="#008000">新华网</font></a> - <a href=http://sh.eastday.com/qtmt/20080131/u1a398156.html target=_blank><font color="#008000">东方网</font></a> - <a href=http://news.bjx.com.cn/html/20080129/100315.shtml target=_blank><font color="#008000">北极星电力技术网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%7a%6a%6e%65%77%73%2e%7a%6a%6f%6c%2e%63%6f%6d%2e%63%6e%2f%30%35%7a%6a%6e%65%77%73%2f%73%79%73%74%65%6d%2f%32%30%30%38%2f%30%32%2f%30%31%2f%30%30%39%31%39%32%39%36%31%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">1067条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[发改委等九大部委紧急联手应对雪灾]]></title>
        <link><![CDATA[http://news.hexun.com/2008-02-01/103490905.html]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 23:36:00]]></pubDate>
        <source><![CDATA[和讯网]]></source>
        <author><![CDATA[和讯网]]></author>
        <description><![CDATA[<a target=_blank href=http://news.sxrtv.com/content.jsp?pid=64&CatalogNumber=SXWS17&ProgramID=283159><img border=0 src=http://news.baidu.com/image/58/114/964884.jpg></a><br>持续了20多天的雨雪冻灾，除了给老百姓的生产生活带来诸多不便，对我国经济社会的正常运行，也带来了严峻的考验，已有数据表明，我国的煤电油运，因雨雪冻灾而全面告急。不但如此，据国家气象局1月31日提供 ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-01/31/content_7534073.htm target=_blank style="font-size:13px">全国电煤库存缺口逾2000万吨 居民用电“可确保”</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://society.people.com.cn/GB/41158/6853275.html target=_blank style="font-size:13px">铁路部门打响电煤突击抢运攻坚战</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">人民网</font></nobr><br>  - <a href=http://www.sx.xinhuanet.com/jryw/2008-02/01/content_12383810.htm target=_blank><font color="#008000">新华网山西频道</font></a> - <a href=http://news.sohu.com/20080202/n255027021.shtml target=_blank><font color="#008000">搜狐</font></a> - <a href=http://www.sanqindaily.com/News/20080202/33624.html target=_blank><font color="#008000">三秦都市报</font></a> - <a href=http://www.cnr.cn/2008zt/kdz/zxbd/200802/t20080201_504695700.html target=_blank><font color="#008000">中国广播网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%68%65%78%75%6e%2e%63%6f%6d%2f%32%30%30%38%2d%30%32%2d%30%31%2f%31%30%33%34%39%30%39%30%35%2e%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">1000条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[官方称“电厂不愿存煤致电力紧张”说法不准确]]></title>
        <link><![CDATA[http://www.chinanews.com.cn/cj/plgd/news/2008/02-01/1154303.shtml]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 21:38:00]]></pubDate>
        <source><![CDATA[中国新闻网]]></source>
        <author><![CDATA[中国新闻网]]></author>
        <description><![CDATA[<a target=_blank href=http://www.chinanews.com.cn/cj/plgd/news/2008/02-01/1154303.shtml><img border=0 src=http://news.baidu.com/image/58/109/964260.jpg></a><br>于晶波)针对传媒爆出的一些发电厂不愿增加电煤储备导致煤电紧张的说法，国家发改委经济运行局副局长朱宏任今日明确表示，“电力紧张和电煤不够是因为电厂不愿意存煤” 这种说法是不准确的，亦是不公道的。 ... <br /> <a href=http://news.ifeng.com/mainland/200802/0201_17_388630.shtml target=_blank style="font-size:13px">国家发改委：中国经济基本态势不会因雪灾生变</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">凤凰网</font></nobr><br> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7545993.htm target=_blank style="font-size:13px">发展改革委：暴风雪对我国经济的影响是短期的</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br>  - <a href=http://news.eastday.com/c/20080129/u1a3379175.html target=_blank><font color="#008000">东方网</font></a> - <a href=http://news.hexun.com/2008-02-01/103490212.html target=_blank><font color="#008000">和讯网</font></a> - <a href=http://finance.people.com.cn/GB/6832722.html target=_blank><font color="#008000">人民网</font></a> - <a href=http://www.gywb.cn/show_asp/news_gao.asp?pz=新闻中心&id=80201222829&g_gao=news_gao target=_blank><font color="#008000">金阳时讯</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%77%77%77%2e%63%68%69%6e%61%6e%65%77%73%2e%63%6f%6d%2e%63%6e%2f%63%6a%2f%70%6c%67%64%2f%6e%65%77%73%2f%32%30%30%38%2f%30%32%2d%30%31%2f%31%31%35%34%33%30%33%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">398条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[第二次“主要经济体能源安全与气候变化会议”闭幕]]></title>
        <link><![CDATA[http://news.xinhuanet.com/newscenter/2008-02/01/content_7547272.htm]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 23:24:00]]></pubDate>
        <source><![CDATA[新华网]]></source>
        <author><![CDATA[新华网]]></author>
        <description><![CDATA[<a target=_blank href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7546347.htm><img border=0 src=http://news.baidu.com/image/58/107/964088.jpg></a><br>新华网美国檀香山１月３１日电（记者王建刚）为期两天的第二次“主要经济体能源安全与气候变化会议”１月３１日在美国夏威夷州首府檀香山闭幕。会议主办者说，大会取得了预期效果，但与会各方在制定减缓气 ... <br /> <a href=http://it.hexun.com/2008-02-01/103460224.html target=_blank style="font-size:13px">科技部网上开放“全民节能减排计算器”</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">和讯网</font></nobr><br> <a href=http://money.163.com/08/0201/07/43JN3LG500251RJ2.html target=_blank style="font-size:13px">云煤集团融资10亿元节能减排</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">网易</font></nobr><br>  - <a href=http://www.gmw.cn/content/2008-01/31/content_730030.htm target=_blank><font color="#008000">光明网</font></a> - <a href=http://leaders.people.com.cn/GB/6849421.html target=_blank><font color="#008000">人民网</font></a> - <a href=http://www.cnstock.com/paper_new/html/2008-02/01/content_60682209.htm target=_blank><font color="#008000">中国证券网</font></a> - <a href=http://comm.ccidnet.com/art/9247/20080131/1359157_1.html target=_blank><font color="#008000">赛迪网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%78%69%6e%68%75%61%6e%65%74%2e%63%6f%6d%2f%6e%65%77%73%63%65%6e%74%65%72%2f%32%30%30%38%2d%30%32%2f%30%31%2f%63%6f%6e%74%65%6e%74%5f%37%35%34%37%32%37%32%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">513条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[民政部从军队所调大部分棉衣被已运抵灾区]]></title>
        <link><![CDATA[http://news.ifeng.com/mainland/200802/0201_17_388743.shtml]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 22:27:00]]></pubDate>
        <source><![CDATA[凤凰网]]></source>
        <author><![CDATA[凤凰网]]></author>
        <description><![CDATA[<a target=_blank href=http://www.mca.gov.cn/article/zwgk/mzyw/200802/20080200011440.shtml><img border=0 src=http://news.baidu.com/image/58/110/964408.jpg></a><br>中国民政部今晚发布，截至今日晚十八时，民政部商请军队运送的棉衣、棉被已有五十四万七千零二十件(床)抵达雪灾灾区，占运送总数的百分之八十六。 其中，棉大衣十六万九千四百件、棉被三十七万七千六百二十 ... <br /> <a href=http://politics.people.com.cn/GB/1027/6853753.html target=_blank style="font-size:13px">民政部：棉用物资86%已运抵灾区 各地救灾紧张有..</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">人民网</font></nobr><br> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7546899.htm target=_blank style="font-size:13px">中国民政部从军队调用的御寒物资86%已运抵灾区</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br>   - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%69%66%65%6e%67%2e%63%6f%6d%2f%6d%61%69%6e%6c%61%6e%64%2f%32%30%30%38%30%32%2f%30%32%30%31%5f%31%37%5f%33%38%38%37%34%33%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">66条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[商务部将组织“南菜北运”和“北菜南调”]]></title>
        <link><![CDATA[http://news.xinhuanet.com/newscenter/2008-02/01/content_7546233.htm]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 20:19:00]]></pubDate>
        <source><![CDATA[新华网]]></source>
        <author><![CDATA[新华网]]></author>
        <description><![CDATA[<a target=_blank href=http://www.mofcom.gov.cn/aarticle/ae/ai/200802/20080205367662.html><img border=0 src=http://news.baidu.com/image/58/95/962456.jpg></a><br>周英峰）商务部副部长于广洲１日介绍说，商务部近日将组织“南菜北运”和“北菜南调”，全力确保灾区生活必需品供应，让人民群众过一个欢乐祥和的春节。 于广洲在此间召开的全国商务系统抗灾救灾专题电视电 ... <br /> <a href=http://www.mofcom.gov.cn/aarticle/ae/ai/200802/20080205367662.html target=_blank style="font-size:13px">商务部召开抗灾救灾，保障市场供应电视电话会议..</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">中华人民共和国商务部</font></nobr><br> <a href=http://news.ifeng.com/mainland/200802/0201_17_388681.shtml target=_blank style="font-size:13px">商务部组织南北菜大调运 确保灾区市场供应</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">凤凰网</font></nobr><br>   - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%78%69%6e%68%75%61%6e%65%74%2e%63%6f%6d%2f%6e%65%77%73%63%65%6e%74%65%72%2f%32%30%30%38%2d%30%32%2f%30%31%2f%63%6f%6e%74%65%6e%74%5f%37%35%34%36%32%33%33%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">65条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[温家宝再赴湖南指导抗冰救灾工作]]></title>
        <link><![CDATA[http://www.cctv.com/program/jjxxlb/20080201/106751.shtml]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 21:58:00]]></pubDate>
        <source><![CDATA[CCTV]]></source>
        <author><![CDATA[CCTV]]></author>
        <description><![CDATA[<a target=_blank href=http://news.sohu.com/20080202/n255026892.shtml><img border=0 src=http://news.baidu.com/image/58/120/965714.jpg></a><br>下午4点，到达长沙后，温家宝立即召开会议，听取了湖南省委省政府关于抗冰救灾工作情况的汇报。温家宝指出，当前抗冰救灾工作的重点是六个字“通路、保电、安民”。 国务院总理温家宝说：“通路就是要保证 ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7545759.htm target=_blank style="font-size:13px">温家宝总理回京44小时后重返灾区</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://news.sohu.com/20080202/n255026892.shtml target=_blank style="font-size:13px">温总理回京44小时重返灾区 6天内风雪兼程(图)</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">搜狐</font></nobr><br>  - <a href=http://www.farmer.com.cn/news/btxw/200801/t20080130_380130.htm target=_blank><font color="#008000">三农在线</font></a> - <a href=http://www.stardaily.com.cn/view.asp?id=273921 target=_blank><font color="#008000">北京娱乐信报</font></a> - <a href=http://politics.people.com.cn/GB/1024/6835411.html target=_blank><font color="#008000">人民网</font></a> - <a href=http://www.dahe.cn/xwzx/sz/t20080129_1250626.htm target=_blank><font color="#008000">大河网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%77%77%77%2e%63%63%74%76%2e%63%6f%6d%2f%70%72%6f%67%72%61%6d%2f%6a%6a%78%78%6c%62%2f%32%30%30%38%30%32%30%31%2f%31%30%36%37%35%31%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">367条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[综述：伊斯坦布尔烟花爆竹爆炸事故引人关注]]></title>
        <link><![CDATA[http://news.xinhuanet.com/newscenter/2008-02/02/content_7547588.htm]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 00:39:00]]></pubDate>
        <source><![CDATA[新华网]]></source>
        <author><![CDATA[新华网]]></author>
        <description><![CDATA[<a target=_blank href=http://beijing.qianlong.com/3825/2008/02/01/3363@4291903.htm><img border=0 src=http://news.baidu.com/image/57/118/949013.jpg></a><br>郑金发）土耳其最大城市伊斯坦布尔１月３１日发生一起严重的烟花爆竹爆炸事故，造成２０人死亡，１１６人受伤。这一恶性爆炸事故使得烟花爆竹安全问题再次成为人们关注的焦点。 土耳其警方认为，一家非法经 ... <br /> <a href=http://www.sanqindaily.com/News/20080202/33644.html target=_blank style="font-size:13px">劣质烟花爆竹集中销毁</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">三秦都市报</font></nobr><br> <a href=http://epaper.jinghua.cn/html/2008-02/01/content_210538.htm target=_blank style="font-size:13px">“奥运之星”烟花涉嫌侵权</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">京华网</font></nobr><br>  - <a href=http://www.cctv.com/program/jjxxlb/20080201/106771.shtml target=_blank><font color="#008000">CCTV</font></a> - <a href=http://www.hbtv.com.cn/news/2008-02/01/content_1221810.htm target=_blank><font color="#008000">湖北电视台</font></a> - <a href=http://xmwb.news365.com.cn/zh/200801/t20080129_1741330.htm target=_blank><font color="#008000">新民晚报</font></a> - <a href=http://www.shanghai.gov.cn/shanghai/node2314/node2315/node15343/userobject21ai256385.html target=_blank><font color="#008000">中国上海</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%78%69%6e%68%75%61%6e%65%74%2e%63%6f%6d%2f%6e%65%77%73%63%65%6e%74%65%72%2f%32%30%30%38%2d%30%32%2f%30%32%2f%63%6f%6e%74%65%6e%74%5f%37%35%34%37%35%38%38%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">317条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[谢长廷牵着马英九]]></title>
        <link><![CDATA[http://www.chinatimes.cc/shendu/HXLL/2008-02-02/20080202193259.html]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 21:56:42]]></pubDate>
        <source><![CDATA[华夏时报]]></source>
        <author><![CDATA[华夏时报]]></author>
        <description><![CDATA[<a target=_blank href=http://www.022net.com/2008/2-1/476838112367376.html><img border=0 src=http://news.baidu.com/image/58/77/960249.jpg></a><br>对于从事对台工作的人来说，用“不”和“没有”两个词造句具有特殊的意义。 2000年5月20日，赢得台湾大选的陈水扁就职。在大陆和美国的强大压力下，陈水扁被迫在就职演讲稿中作出了“四不一没有”承诺：“ ... <br /> <a href=http://news.ifeng.com/taiwan/2/200802/0201_352_387628.shtml target=_blank style="font-size:13px">马英九陷绿卡风波 李登辉神秘笑答不表态</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">凤凰网</font></nobr><br> <a href=http://news.xinhuanet.com/tw/2008-02/01/content_7542631.htm target=_blank style="font-size:13px">马英九阵营说明马家股票明细 要谢长廷公布明细</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br>  - <a href=http://tw.people.com.cn/GB/14811/14872/6850397.html target=_blank><font color="#008000">人民网</font></a> - <a href=http://www.dnkb.com.cn/news/20080202/003630.html target=_blank><font color="#008000">东南快报</font></a> - <a href=http://www.zaobao.com/zg/zg080201_507.shtml target=_blank><font color="#008000">联合早报</font></a> - <a href=http://www.huaxia.com/tw/yzhw/2007/00662478.html target=_blank><font color="#008000">华夏经纬</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%77%77%77%2e%63%68%69%6e%61%74%69%6d%65%73%2e%63%63%2f%73%68%65%6e%64%75%2f%48%58%4c%4c%2f%32%30%30%38%2d%30%32%2d%30%32%2f%32%30%30%38%30%32%30%32%31%39%33%32%35%39%2e%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">869条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[全省三天抢运468万旅客回家]]></title>
        <link><![CDATA[http://news.qq.com/a/20080202/000033.htm]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 01:18:00]]></pubDate>
        <source><![CDATA[QQ]]></source>
        <author><![CDATA[QQ]]></author>
        <description><![CDATA[<a target=_blank href=http://news.163.com/08/0201/21/43L8RBAH00011229.html><img border=0 src=http://news.baidu.com/image/58/110/964368.jpg></a><br>方向的临客，这一下至少可以送6000多名旅客回家了１昨晚6点半，记者一踏进省春运办公室大门就听到工作人员不停地打电话协调增加运力。“1月30日我们加开的去合肥 的大巴，60多个小时了，现在还没到合肥，只 ... <br /> <a href=http://news.163.com/08/0201/13/43KACG9U000120GU.html target=_blank style="font-size:13px">抗雨雪冰冻 福州确保“两马”航线平安畅通</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">网易</font></nobr><br> <a href=http://news.xinhuanet.com/newscenter/2008-01/31/content_7535699.htm target=_blank style="font-size:13px">“两门”“两马”“泉金”客运航线春运畅通</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br>  - <a href=http://www.fj.xinhuanet.com/gov/2008-02/01/content_12384092.htm target=_blank><font color="#008000">新华网福建频道</font></a> - <a href=http://news.southcn.com/gdnews/nanyuedadi/content/2008-01/29/content_4317207.htm target=_blank><font color="#008000">南方网</font></a> - <a href=http://news.21cn.com/today/focus/2008/01/29/4293471.shtml target=_blank><font color="#008000">21CN</font></a> - <a href=http://www.sn.xinhuanet.com/2008-02/01/content_12382080.htm target=_blank><font color="#008000">新华网陕西频道</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%71%71%2e%63%6f%6d%2f%61%2f%32%30%30%38%30%32%30%32%2f%30%30%30%30%33%33%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">544条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[春节黄金周旅游预报第3号：防游客进入灾区旅游]]></title>
        <link><![CDATA[http://www.chinanews.com.cn/cj/kong/news/2008/02-01/1154313.shtml]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 22:10:00]]></pubDate>
        <source><![CDATA[中国新闻网]]></source>
        <author><![CDATA[中国新闻网]]></author>
        <description><![CDATA[<a target=_blank href=http://news.xinhuanet.com/fortune/2008-02/01/content_7546235.htm><img border=0 src=http://news.baidu.com/image/58/107/963987.jpg></a><br>高度关注天气变化，做好最困难应对准备。今天中央气象台又一次发布暴雪橙色警报。各级假日办在前一段加强抗灾救灾基础上，充分估计新一轮灾害天气造成的影响，做好在更大的范围、更长的时间抵御低温雨雪冰 ... <br /> <a href=http://www.cnta.com/news_detail/newsshow.asp?id=A200821840473124779 target=_blank style="font-size:13px">吴仪副总理对雨雪天气和春节黄金周旅游安全作出..</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">中国旅游网</font></nobr><br> <a href=http://www.hntqb.com/news/read.php?news_id=45204&news_class_code=07 target=_blank style="font-size:13px">春节期间海南景点门票不涨价</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">海南特区报</font></nobr><br>  - <a href=http://news.ifeng.com/mainland/200801/0129_17_382134.shtml target=_blank><font color="#008000">凤凰网</font></a> - <a href=http://finance.cctv.com/20080129/100547.shtml target=_blank><font color="#008000">CCTV</font></a> - <a href=http://news.stockstar.com/info/darticle.aspx?id=SS,20080201,30061700&columnid=947 target=_blank><font color="#008000">证券之星</font></a> - <a href=http://www.yndaily.com/html/20080201/news_97_249798.html target=_blank><font color="#008000">云南日报网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%77%77%77%2e%63%68%69%6e%61%6e%65%77%73%2e%63%6f%6d%2e%63%6e%2f%63%6a%2f%6b%6f%6e%67%2f%6e%65%77%73%2f%32%30%30%38%2f%30%32%2d%30%31%2f%31%31%35%34%33%31%33%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">203条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[湖南对鲜活农产品销售经营服务性收费一律减半]]></title>
        <link><![CDATA[http://hn.rednet.cn/c/2008/02/01/1434211.htm]]></link>
        <pubDate><![CDATA[Fri, 01 Feb 2008 20:50:00]]></pubDate>
        <source><![CDATA[红网]]></source>
        <author><![CDATA[红网]]></author>
        <description><![CDATA[<a target=_blank href=http://news.sohu.com/20080201/n255009822.shtml><img border=0 src=http://news.baidu.com/image/58/8/951320.jpg></a><br>彭春阳）湖南省物价局今天下午透露，对鲜活农产品销售环节的集贸市场管理费、个体工商户管理费等行政事业性收费一律减半收取，对批发市场或农贸市场销售鲜活农产品的车辆入场费等经营服务性收费一律减半收 ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7546002.htm target=_blank style="font-size:13px">辽宁：高速公路免收鲜活农产品车辆费用达865万元</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://www.fec.com.cn/fecnews/content.php3?id=40044&elanmu=fecnews&subsortid=1&subsortname=综合新闻 target=_blank style="font-size:13px">发改委要求各地积极应对雪灾天气引发价格上涨</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">中国财经网</font></nobr><br>  - <a href=http://news.hexun.com/2008-01-29/103334928.html target=_blank><font color="#008000">和讯网</font></a> - <a href=http://news.163.com/08/0131/21/43IJBRBE000120GU.html target=_blank><font color="#008000">网易</font></a> - <a href=http://www.hq.xinhuanet.com/news/2008-02/01/content_12373825.htm target=_blank><font color="#008000">新华网海南频道</font></a> - <a href=http://www.tianshannet.com/news/content/2008-02/01/content_2425526.htm target=_blank><font color="#008000">天山网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%68%6e%2e%72%65%64%6e%65%74%2e%63%6e%2f%63%2f%32%30%30%38%2f%30%32%2f%30%31%2f%31%34%33%34%32%31%31%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">1002条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[首都机场购母公司北京3号航站楼]]></title>
        <link><![CDATA[http://finance.sina.com.cn/money/roll/20080202/00001982617.shtml]]></link>
        <pubDate><![CDATA[Sat, 02 Feb 2008 00:00:00]]></pubDate>
        <source><![CDATA[新浪]]></source>
        <author><![CDATA[新浪]]></author>
        <description><![CDATA[<a target=_blank href=http://www.chinatimes.cc/Article/CJJD/2008-02-02/80067.html><img border=0 src=http://news.baidu.com/image/58/109/964330.jpg></a><br>新快报讯首都机场(0694.HK)昨天宣布，以总代价269亿人民币向母公司收购北京首都机场扩建中的90.2万平方米3号航站楼。首都机场表示，先会支付50亿人民币预付款项，收购后支付首期款项约80.7亿人民币，余额于 ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-02/01/content_7545718.htm target=_blank style="font-size:13px">中国民航建筑史上的新传奇--首都机场扩建工程巡礼</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://news.hexun.com/2008-02-02/103491238.html target=_blank style="font-size:13px">首都机场斥资269亿购母公司资产</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">和讯网</font></nobr><br>  - <a href=http://house.people.com.cn/GB/98386/100080/100370/6843574.html target=_blank><font color="#008000">人民网</font></a> - <a href=http://www.cnstock.com/paper_new/html/2008-02/01/content_60682416.htm target=_blank><font color="#008000">中国证券网</font></a> - <a href=http://money.163.com/08/0201/07/43JN356H00251RJ2.html target=_blank><font color="#008000">网易</font></a> - <a href=http://news.carnoc.com/list/97/97115.html target=_blank><font color="#008000">民航资源中国网</font></a>  - <a href=http://news.baidu.com/n?cmd=2&page=%68%74%74%70%3a%2f%2f%66%69%6e%61%6e%63%65%2e%73%69%6e%61%2e%63%6f%6d%2e%63%6e%2f%6d%6f%6e%65%79%2f%72%6f%6c%6c%2f%32%30%30%38%30%32%30%32%2f%30%30%30%30%31%39%38%32%36%31%37%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage><font color="#008000">250条相关&gt;&gt;</font></a><br>]]></description>
</item>

</channel>

</rss>